#sp-top-bar {
  display: none;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span,
#offcanvas-toggler>i {
  color: #000000;
}

#sp-header {
  background: white;
  height: 12rem;
  top: 0px;
  padding: 10px 0px 0px 10px;
}

#sp-header.menu-fixed {
  background: rgb(255, 208, 18);
}

.menu-fixed .sp-megamenu-parent>li>a,
.menu-fixed .sp-megamenu-parent>li>span,
.sp-dropdown li.sp-menu-item>a,
.menu-fixed #offcanvas-toggler>i {
  color: #000;
}

.menu-fixed .sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li:hover>a {
  color: #000;
}

.sp-page-title {
  padding: 160px 0 152px;
  background-position: center center;
}

.sp-page-title h2 {
  font-size: 50px;
  position: relative;
  top: 6rem;
  letter-spacing: -2px;
}

.logo img {
  transition: 400ms;
}

#sp-header.menu-fixed .logo img {
  transform: scale(0.7);
  transition: 400ms;
}

#sp-main-body p a {
  color: #ffd012;
}

.sppb-addon-article .sppb-article-content-wrap {
  padding: 20px 15px 20px 15px;
}

.view-article #sp-main-body {
  background: #ffffff;
}

.sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number-title {
  color: #000;
}

.sppb-carousel-extended-nav-control .nav-control {
  color: #a4b2be;
  border: 1px solid #a4b2be;
}

#sp-bottom .sp-module .sp-module-title {
  color: #ffd012;
  font-weight: bold;
}

#sp-bottom .sp-module ul>li {
  border-bottom: 0px;
}

#sp-bottom .sp-module ul>li>a {
  line-height: 25px;
}

#sp-footer:before {
  display: none;
}

.view-article .entry-header .helix-social-share-wrap {
  display: none;
}

article.item .entry-image {
  float: right;
  margin-left: 4rem;
}

.article-infomation {
  margin-top: -5rem;
}

.sppb-addon-article a img {
  border: 1px solid #DFE6EE;
}

.itemid-105 #sp-main-body p a {
  color: #000000;
}

.itemid-105 .sp-page-title {
  background-size: cover;
}

.sp-page-title h2 {
  text-transform: uppercase;
}


@-moz-document url-prefix() {

  .sppb-carousel-extended-list .sppb-carousel-extended-outer-stage {

    overflow: unset;

  }

}



@media screen and (min-width:320px) and (max-width:812px) {
  #sp-header.menu-fixed .logo img {
    transform: scale(0.5);
    margin-top: -2rem;
    margin-left: -5rem;
  }
  .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 30px !important;
  }
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper .btn-default,
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a.sppb-btn-success {
    margin: 0 5px 0 0;
  }
  #column-wrap-id-1505215073669 {
    display: none;
  }
  #column-id-1585965736853 .sppb-row,
  #column-id-1585802263357,
  #section-id-1585802263359 .sppb-row, 
  #section-id-1585802522310 .sppb-row, 
  #section-id-1585802787152 .sppb-row{
    flex-wrap: nowrap;
  }
  .sppb-col-md-1 {
    width: 20%;
  }
}



@media screen and (min-width: 600px) and (max-width:812px) {
  #sp-header.menu-fixed {
     height: 9rem;
    margin-top: -1rem;
}
  
  #sp-header.menu-fixed .logo img {
transform: scale(1.2);
    margin-top: 0rem;
    margin-left: 0rem;
  } 
  
  #sp-header.menu-fixed-out .logo img {
transform: scale(1.3);
    margin-top: 0rem;
    margin-left: 0rem;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */


  
  #sppb-addon-1585798954562 .sppb-addon-title {
    line-height: 6rem!important;
  }
}
  /* Large devices (laptops/desktops, 992px and up) */
  @media screen and (min-width: 900px) and (max-width:1440px) {
    /* Extra large devices (large laptops and desktops, 1200px and up) */
    @media only screen and (min-width: 1200px) {
      ...
    }